Bug 6780 - need summary
need summary
Status: CLOSED DUPLICATE of bug 5680
Product: Red Hat Linux
Classification: Retired
Component: control-panel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: johnsnom
Depends On:
  Show dependency treegraph
Reported: 1999-11-06 13:35 EST by bebryant
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-08 10:44:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description bebryant 1999-11-06 13:35:26 EST
Unable to install printer using CONTROL-PANEL; program fails
to find any printer port.  Linux-5.2 and Linux 6.0 did not
exhibit this problem. My printer port is an on-board port on
a SUPERMICRO P5MMS98 motherboard, configured for AUTO
address selection, BI-DIRECTION.

Was able to work around by loading LINUX 6.0 and using 6.1
to update.
Comment 1 Bill Nottingham 1999-11-08 10:44:59 EST
*** This bug has been marked as a duplicate of 5680 ***

Note You need to log in before you can comment on or make changes to this bug.